[	{"txt":"1969: The year that changed the world"},
	{"txt":"1969: A world changer"},
	{"txt":""},
	{"txt":""},
	{"txt":"Photo:"},
{"tableData":[
	{"section":[
		{"picCredit":"NASA",
		 "heading":"SPACE",
		 "caption":"Apollo 11 fulfils a pledge made by the late <b><i>President John F. Kennedy</i></b> to send an American safely to the Moon before the end of the decade. On July 20, <b><i>Neil Armstrong</i></b></i></b> becomes the first man to step onto the surface of the Moon, saying <b><i>“That’s one small step for man, one giant leap for mankind”</i></b>"}
	]},
	{"section":[
		{"picCredit":"New York Public Library",
		 "heading":"HUMAN RIGHTS",
		 "caption":"New York City police raid the <b><i>Stonewall Inn</i></b>, a gay club located in Greenwich Village. The assault on June 28 sparks six days of riots which serve as a catalyst for gay rights movements in the U.S. and around the world"}
	]},
	{"section":[
		{"picCredit":"AP Images",
		 "heading":"AVIATION",
		 "caption":"The <b><i>Boeing 747</i></b>, the world’s first wide-body commercial airliner, makes its maiden flight on February 9. The jumbo jet makes air travel affordable for millions of people around the globe"}
	]},
	 {"section":[
		{"picCredit":"Getty Images",
		 "heading":"AVIATION",
		 "caption":"<b><i>Concorde</i></b> makes its first test flight from Toulouse, France, on March 2 before making its first supersonic flight on October 1"}
	]},
	 {"section":[
		{"picCredit":"Honeywell",
		 "heading":"TECHNOLOGY",
		 "caption":"The first permanent ARPANET link between computers across the U.S. is established on October 29 – a milestone in what becomes the <b><i>World Wide Web</i></b>, enabling today’s hyper-tech world"}
	]},
	 {"section":[
		{"picCredit":"BBC",
		 "heading":"TELEVISION",
		 "caption":"The first episode of <b><i>Monty Python’s Flying Circus</i></b>, a TV show which goes on to achieve cult status worldwide, is transmitted in Britain on October 5. <b><i>John Cleese, Terry Jones, Graham Chapman, Michael Palin, Eric Idle</i></b> and <b><i>Terry Gilliam</i></b> poke remorseless fun at the establishment"}
	]},
	{"section":[
		{"picCredit":"Twentieth Century Fox",
		 "heading":"FILM",
		 "caption":"A year for antiheroes sees one of the most-watched films ever. Directed by <b><i>George Roy Hill</i></b> and starring <b><i>Paul Newman</i></b> and <b><i>Robert Redford, “Butch Cassidy and the Sundance Kid”</i></b> goes on to win 16 awards including four Oscars"}
	]},
	{"section":[
		{"picCredit":"YouTube",
		 "heading":"MUSIC",
		 "caption":"The legendary three-day <b><i>Woodstock</i></b> music festival begins in upstate New York on August 15. One of the most prolific lineups in history – which includes such icons as <b><i>Jimi Hendrix, Janis Joplin, Joe Cocker, Santana,</i></b> and <b><i>The Who</i></b> – attracts 500,000 people and defines a generation"}
	]},
	 {"section":[
		{"picCredit":"Getty Images",
		 "heading":"POLITICS",
		 "caption":"<b><i>Richard Nixon’s</i></b> inauguration to become the 37th President of the United States on January 20 is greeted with a backlash from protesters at the height of the Vietnam War, now in its 14th year "}
	]},
	 {"section":[
		{"picCredit":"AP Images",
		 "heading":"POLITICS",
		 "caption":"<b><i>Golda Meir</i></b> is elected prime minister of Israel on March 17, the world’s third woman to hold the office after Ceylon’s <b><i>Sirimavo Bandaranaike</i></b> and India’s <b><i>Indira Gandhi</i></b>"}
	]},
	  {"section":[
		{"picCredit":"AP Images",
		 "heading":"WAR",
		 "caption":"U.S. troop levels in <b><i>Vietnam</i></b> peak at 543,400. The war continues until April 1975, claiming the lives of 57,939 Americans"}
	]},
	{"section":[
		{"picCredit":"Getty Images",
		 "heading":"MUSIC",
		 "caption":"<b><i>The Beatles</i></b> perform live for the last time on the roof of Apple’s building in Savile Row, London, on January 30"}
	]}
	]
}
]